

menu.set_label=Set Label
menu.choose_arrow_head=Choose Arrow Head
menu.set_name=Set Name

dialog.lock_failure.end=Edge end is being edited by another user
dialog.lock_failure.name=Edge name is being edited by another user

dialog.input.label=Enter Label Text
dialog.input.arrow=Choose Arrow Head
dialog.input.arrow.title=Select
dialog.input.name=Renaming {0}, Enter new name 